html, body {
    overflow-x: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
}

.error-message {
    color: red;
    margin-top: 5px;
}

.list-group-item {
    font-size: 15px
}

.ps .dropdown-item.active:not(.disabled):not(:hover) {
    color: #FFFFFF;
}

.ps .dropdown-item.active:hover {
    color: inherit;
}

.nav-wrapper {
    width: fit-content;
}

#back-to-top {
    background: #4454c3;
    color: #fff;
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 99;
    display: none;
    text-align: center;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 2px;
    z-index: 10000;
    height: 50px;
    width: 50px;
    line-height: 50px;
    background-repeat: no-repeat;
    background-position: center;
    transition: background-color 0.1s linear;
    -moz-transition: background-color 0.1s linear;
    -webkit-transition: background-color 0.1s linear;
    -o-transition: background-color 0.1s linear;
}

#back-to-top i {
    padding-top: 15px;
    font-size: 16px;
}

#back-to-top:hover {
    background: #fff;
    color: #4454c3;
    border: 2px solid #4454c3;
}

.svg-icon {
    color: #8e98db;
    fill: #8e98db;
}

#navbar-main *.nav-link {
    color: #212529 !important;
}

#platform_setting_dropdown {
    height: 43px;
    width: 43px;
}

#platform_setting_dropdown img {
    height: 43px;
    width: 43px;
}

@media screen and (max-width: 992px) {
    .navbar-brand img {
        height: 20px;
    }

    #login, #get-started {
        font-size: 0.75rem;
        padding: 0.25rem 0.5rem;
        line-height: 1.5;
    }

    #platform_setting_dropdown {
        height: 24px;
        width: 24px;
    }

    #platform_setting_dropdown img {
        height: 24px;
        width: 24px;
    }
}

.text-slogan {
    font-size: 24px;
}

.text-description {
    font-size: 17.6px;
}

@media screen and (min-width: 1200px) {
    .text-slogan {
        font-size: 60px;
    }

    #img-col {
        height: 100vh;
    }

    .btn-sm-block {
        padding-left: 3rem !important;
        padding-right: 3rem !important;
    }
}

@media screen and (min-width: 768px) {

    .btn-sm-block {
        padding-left: 2rem !important;
        padding-right: 2rem !important;
    }
}

@media screen and (max-width: 568px) {
    .btn-sm-block {
        width: 100% !important;
        padding-top: 1rem;
        padding-bottom: 1rem;
    }

    .text-description {
        font-size: 14px !important;
        line-height: normal !important;
    }

    #img-col {
        height: auto;
    }
}

body {
    overflow-x: initial !important;
}

.select2-container--default .select2-selection--single {
    height: calc(2.25rem + 2px);
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
}

.select2-container--default .select2-selection--single:focus {
    border-color: #80bdff;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 100%;
    right: 10px;
}

.btn-cancel {
    background-color: #FFFFFF;
    border: 1px solid rgb(66, 76, 78, 0.2);
    color: #424E79;
}

.btn-cancel:hover {
    background-color: rgb(66, 76, 78, 0.05);
    color: #424E79;
}

body:has(.find-doctor) .select2-dropdown {
    z-index: 1073 !important;
}

.navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(0, 0, 0, 0.95)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e") !important;
}

html, body {
    height: 100vh;
    overflow: auto;
}

.gap-1r {
    gap: 1rem;
}

.gap-2r {
    gap: 2rem;
}

.gap-05r {
    gap: 0.5rem;
}

.gap-3r {
    gap: 3rem;
}

.border-light-2, .benefit-card, .package-card {
    border: 1px solid #E5E7EB;
}

.package-card {
    padding: 30px;
    border-radius: 24px;
    width: 330px;
    display: flex;
    flex-direction: column;
}

.package-card:is(.recommended) {
    border: 2px solid #4454C3;
}

.package-card:is(.recommended) h5 {
    color: #4454C3;
}

.package-card:is(.recommended) .badge-updated {
    display: block;
}

.badge-primary.badge-updated {
    display: none;
    background-color: rgba(79, 70, 229, 0.1) !important;
    color: #4454C3 !important;
}

.curved {
    clip-path: ellipse(160vh 90% at 50% 100%); 
}

.curved-bottom {
    clip-path: ellipse(160vh 95% at 50% 100%); 
}

.btn-primary-2 {
    color: #FFFFFF;
    background-color: #4454C3;
}

.btn-primary-2:hover {
    color: #FFFFFF !important;
    background-color:rgb(60, 75, 173);
}

.btn-outline-primary-2 {
    color: #4454C3;
    border-color: #4454C3;
}

.btn-outline-primary-2:hover {
    color: #FFFFFF;
    background-color: #4454C3;
    border-color: #4454C3;
}

.benefit-card {
    background-color: #FFFFFF;
    padding: 25px;
    width: 90%;
    border-radius: 10px;
}

@media screen and (min-width: 768px) {
    .benefit-card {
        width: 360px;
    }

    .w-md-50 {
        width: 50% !important;
    }
}

section, footer {
    padding-left: 50px !important;
    padding-right: 50px !important;
}

section > div.sec-content, nav > div.nav-content, footer > div.foot-content {
    margin-left: auto !important;
    margin-right: auto !important;
    max-width: 1440px;
}
    
#comprehensive-patient-chart-img {
    height: 281px;
}

#comprehensive-patient-chart-img-wrapper {
    height: 448px;
    border-radius: 30px;
    background-color: #E4E1FE;
}

@media screen and (max-width: 768px) {
    section, footer {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }

    #comprehensive-patient-chart-img {
        width: 100%;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    #comprehensive-patient-chart-img-wrapper {
        height: auto;
        padding-left: 5px;
        padding-right: 5px;
    }
}

.fw-300 {
    font-weight: 300 !important;
}

.fw-500 {
    font-weight: 500 !important;
}

.online-consultation-img-wrapper {
    position: relative;
    height: 188px;
    width: 100%;
    border-radius: 30px;
}

.online-consultation-img-wrapper::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 188px;
    border-radius: 30px;
    background: rgba(255, 255, 255, 0.50);
}

.glow-container::before {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    width: 300%;
    height: 300%;
    background: radial-gradient(circle, rgba(112, 111, 229, 0.6) 0%, rgba(255, 255, 255, 0) 30%);
    transform: translate(-50%, -50%);
    z-index: -1;
    pointer-events: none;
}

#trusted-practitioners-in-location img {
    height: 44px;
    object-fit: contain;
}

#trusted-practitioners-in-location::before {
    width: 20%;
    position: absolute;
    content: '';
    height: 100%;
    background: linear-gradient(to right, #F9F8FE, transparent);
    z-index: 1;
    left: 0;
    top: 0px;
}

#trusted-practitioners-in-location::after {
    width: 20%;
    position: absolute;
    content: '';
    height: 100%;
    background: linear-gradient(to left, #F9F8FE, transparent);
    z-index: 1;
    right: 0;
    top: 0px;
}

.iti {
    display: flex;
}

.iti input {
    height: 43px !important;
}

form ul {
    padding-left: 0;
}

.rounded-12 {
    border-radius: 12px;
}

.rounded-15 {
    border-radius: 15px;
}

.rounded-20 {
    border-radius: 20px !important;
}

.rounded-24 {
    border-radius: 24px;
}

.rounded-50 {
    border-radius: 50px;
}

.object-fit-cover {
    object-fit: cover;
}

.object-fit-contain {
    object-fit: contain;
}

.flag-shadow {
    width: 25px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
}

.w-fit {
    width: fit-content;
}

.player-mini-icon {
    height: 14px;
    width: 14px;
}

.text-normal {
    text-transform: none;
}

.mr-3pc {
    margin-right: 3%;
}

.bg-light-2 {
    background-color: #F9F8FE; 
}

.bg-primary-2 {
    background-color: #4454C3;
}

.text-main {
    color: #2E3E5C;
}

.text-primary-2 {
    color: #4454C3;
}

.border-secondary-2 {
    border: 1px solid #D3DFEA;
}

.total-active-facilities {
    border-radius: 20px;
    width: 260px;
}

.total-active-facilities-2 {
    border: 1px solid #D3DFEA;
    border-radius: 20px;
    width: 260px;
}

.total-active-facilities .icon-wrapper, .total-active-facilities-2 .icon-wrapper {
    height: 40px;
    width: 40px;
    border-radius: 8px
}

.fs-14 {
    font-size: 14px;
}

.fs-16 {
    font-size: 16px;
}

.fs-18 {
    font-size: 18px;
}

.fs-20 {
    font-size: 20px;
}

.fs-24 {
    font-size: 24px;
}

.fs-36 {
    font-size: 36px;
}

.fs-40 {
    font-size: 40px;
}

.fs-48 {
    font-size: 48px;
}

.fs-55 {
    font-size: 55px;
}

.features-6 .sec-content {
    pointer-events: none;
}

.provider-svg-wrapper {
    box-shadow: 0px 4px 9px 0px rgba(0, 0, 0, 0.05);
    height: 60px;
    width: 60px;
    flex-shrink: 0;
    flex-grow: 0;
}

.electronic-medical-record-wrapper {
    max-width: 555px
}

.feature-card-wrapper {
    width: 263px;
}

.feature-card-wrapper > div {
    height: 188px;
    border-radius: 32px;
}

.bg-light-dark {
    background-color: rgba(112, 111, 229, 0.02);
}

.select2-container--default .select2-selection--single {
    height: 43px;
}

.image-wrapper {
    height: calc(100% - 10px); /* Reduce height by 10px */
    overflow: hidden; /* Hide the bottom part */
    display: flex;
    justify-content: center;
    align-items: center;
}

.image-wrapper img {
    width: 100%;
    height: auto;
}

.tab-content .owl-stage {
    margin-left: auto !important;
    margin-right: auto !important;
}